@charset "utf-8";


@media screen and (max-width: 1075px) {
    .hide {
        display: none; !important;
    }
}

@media screen and (max-width: 1250px) {
    .hide2 {
        display: none; !important;
    }
}



/* Preloader */

#preloader {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #FFFFFF; /* change if the mask should have another color then white */
	z-index: 999; /* makes sure it stays on top */
}

#status {
	width: 150px;
	height: 150px;
	position: fixed;
	left: 50%; /* centers the loading animation horizontally one the screen */
	top: 50%; /* centers the loading animation vertically one the screen */
	background-image: url(../img/Meadowpause-preloader.gif); /* path to your loading animation */
	background-repeat: no-repeat;
	background-position: center;
	margin: -75px 0 0 -75px; /* is width and height divided by two */
}


#slide_background {
  transition: all 0.3s 0.3s;
}
#slide,
#slide_wrapper {
  transition: all 0.3s ease-out;
}
#slide {
  transform: translateX(0) translateY(-40%);
}
.popup_visible #slide {
  transform: translateX(0) translateY(0);
}



/* Fonts */

@font-face {
    font-family: 'fontawesome';
    src: url('../fonts/fontawesome-webfont.eot');
    src: url('../fonts/fontawesome-webfont.eot') format('embedded-opentype'),
         url('../fonts/fontawesome-webfont.woff') format('woff'),
         url('../fonts/fontawesome-webfont.ttf') format('truetype'),
         url('../fonts/fontawesome-webfont.svg#fontawesome') format('svg');
}


@font-face {
    font-family: 'lighthouseregular';
    src: url('../fonts/lighthouse-webfont.eot');
    src: url('../fonts/lighthouse-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lighthouse-webfont.woff2') format('woff2'),
         url('../fonts/lighthouse-webfont.woff') format('woff'),
         url('../fonts/lighthouse-webfont.ttf') format('truetype'),
         url('../fonts/lighthouse-webfont.svg#lighthouseregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Classes */


.fadein {-webkit-animation: myfirst 5s; /* Chrome, Safari, Opera */
	animation: myfirst 5s;
	-moz-animation: myfirst 3s; 
}


.hideme
{
    opacity:0;
}

img.a {
	position: absolute;
	z-index: 10;
}	
img.b {
	position: absolute;

}

.center {
	text-align: center;
}

.opacity {
	opacity: 0.0;	
	-webkit-transition: opacity 0.5s;
	-moz-transition: opacity 0.5s;
	-ms-transition: opacity 0.5s;
	-o-transition: opacity 0.5s;
	transition: opacity 0.5s;	
}
.opacity:hover {
	opacity: 1.0;	
}
.opacity2 {
	opacity: 1.0;	
	-webkit-transition: opacity 0.5s;
	-moz-transition: opacity 0.5s;
	-ms-transition: opacity 0.5s;
	-o-transition: opacity 0.5s;
	transition: opacity 0.5s;	
}
.opacity2:hover {
	opacity: 0.75;	
}

.opacity3 {
	opacity: 0.4;	
	-webkit-transition: opacity 0.5s;
	-moz-transition: opacity 0.5s;
	-ms-transition: opacity 0.5s;
	-o-transition: opacity 0.5s;
	transition: opacity 0.5s;	
}
.opacity3:hover {
	opacity: 0.8;	
}

.Nav {
	color: #000000;
	font-family: "Flair";
	-webkit-transition: color 0.5s;
	-moz-transition: color 0.5s;
	-ms-transition: color 0.5s;
	-o-transition: color 0.5s;
	transition: color 0.5s;
	font-size: 13pt;
	
}
	.Nav:hover {
	color: #FFFFFF;
	text-shadow: 0px 0px 25px #000000;
}

.FNav {
	opacity: 1.0;
	-webkit-transition: opacity 0.5s;
	-moz-transition: opacity 0.5s;
	-ms-transition: opacity 0.5s;
	-o-transition: opacity 0.5s;
	transition: opacity 0.5s;
}
	.FNav:hover {
	opacity: 0.6;
}



.h1 {
	font-size: 16px;
	color: #FFF;
	font-weight: 500;
	
}


.h2 {
	font-size: 46px;
	color: #FFF;
	font-family: "lighthouseregular";
	text-shadow: 0px 2px 10px rgba(0,0,0, 0.2);
	letter-spacing: 2px;
}



.fontawesome {
	font-size: 46px;
	color: #e47bcc;
	font-family: "fontawesome";
	letter-spacing: 2px;
}

.fontawesomeGreen {
	font-size: 16px;
	color: #7dbb1a;
	font-family: "fontawesome";
	letter-spacing: 2px;
}

.fontawesomeGreenBig {
	font-size: 25px;
	color: #7dbb1a;
	font-family: "fontawesome";
	letter-spacing: 2px;
}

.h3 {
	font-size: 13px;
	color: #FFF;
}

.h4 {
	font-size: 18px;
	color: #FFF;
	font-weight: 500;
	
}


.h5 {
	font-size: 13px;
	color: #FFF;
	font-weight: 300;
	letter-spacing: 1px;
}

.h6 {
	font-size: 55px;
	color: #FFF;
	font-family: "lighthouseregular";
	text-shadow: 0px 2px 80px rgba(0,0,0, 0.9);
	letter-spacing: 2px;
}

.npn {
	font-size: 25px;
	color: #FFF;
	text-shadow: 0px 2px 80px rgba(0,0,0, 0.9);
	font-weight: 500;
	
}

.green {
	color: #7dbb1a;
	font-size: 25px;
	text-shadow: 0px 2px 80px rgba(255,255,55, 0.5);
	font-weight: 600;
}


.h1Link {
	font-size: 18px;
	color: #fff;
	
	font-weight: 600;
	opacity: 1.0;
	
}

	.h1Link:hover {
	color: #cdff66;
	-webkit-transition: color 0.5s;
	-moz-transition: color 0.5s;
	-ms-transition: color 0.5s;
	-o-transition: color 0.5s;
	transition: color 0.5s;

}

a.green:link { color: #7dbb1a; }
a.green:visited { color: #7dbb1a; }
a.grey:link { color: #FFF;}
a.grey:visited { color: #FFF; }

img.center {
   display: block;
   margin-left: auto;
   margin-right: auto;
 }

.line-height {
	line-height: 23px;
	font-weight: 550;
}

.short-line-height {
	line-height: 0px;
}

.short-line-height2 {
	line-height: 20px;
}

.shadow {
	text-shadow: 0px 2px 10px rgba(0,0,0, 0.2);
}

.radius {border-radius: 25px;}

.h2pink {
	font-size: 46px;
	color: #e376cb;
	font-family: "lighthouseregular";
	letter-spacing: 2px;
}




/* Master Divs */

#MainBGContainer {
	height: auto;
	width: auto;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	min-height: 5590px;
	margin-top: 0px;
	
}

#MainBGContainerSmall {
	height: auto;
	width: auto;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	margin-top: 200px;
	min-height: 804px;
}

#BottomContainer {
	margin-right: auto;
	margin-left: auto;
	height: 150px;
	width: auto;
	position: relative;
	background-color: #7dbb1a;
	max-width: 1920px;
	overflow: visible;
}

#HomeContainer {
	height: 950px;
	position: relative;
	background-repeat: no-repeat;
	text-align: center;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	top: 150px;
	width: auto;
}

#Ingredients {
	height: 875px;
	position: relative;
	background-repeat: no-repeat;
	text-align: center;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 130px;
	margin-top: 130px;
	width: auto;
}

#About {
	height: 850px;
	position: relative;
	background-repeat: no-repeat;
	text-align: center;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 130px;
	margin-top: 300px;
	width: auto;
}

#Testimonials {
	height: 875px;
	position: relative;
	background-repeat: no-repeat;
	text-align: center;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 900px;
	margin-top: 0px;
	padding-top: 15px;
}

#AboutCenter {
	height: auto;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	width: 830px;
}

#TopIngredients {
	width: 950px;
	height: 312px;
	position: relative;
	background-repeat: no-repeat;
	text-align: center;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	margin-top: 25px;
}

#BottomIngredients {
	width: 950px;
	height: 312px;
	position: relative;
	background-repeat: no-repeat;
	text-align: center;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	margin-top: 50px;
}



/* Nav */

#NavBgContainer {
	height: 96px;
	width: 100%;
	top: 0;
	position: fixed;
	z-index: 900;
	background: rgba(173, 203, 226, 0.8);
	box-shadow: 0px 2px 10px rgba(0,0,0, 0.2);
}

#NavContainer {
	height: 96px;
	width: 1000px;
	position: fixed;
	top: 0;
	z-index: 900;
	left: 50%;
	margin-left: -400px; /* Negative half of width. */
}

#home {
	height: 60px;
	width: 60px;
	position: fixed;
	bottom: 2%;
	right: 2%;
	z-index: 900;
	display: none;
}

#guarantee {
	height: auto;
	width: auto;
	float: left;
	text-align: center;
	margin-left: 80px;
	margin-top: 10px;
}

#guarantee2 {
	height: auto;
	width: auto;
	text-align: center;
	margin-left: 325px;
	margin-right: auto;
	z-index: 100;
	position: absolute;
	margin-top: -85px;
}


#home-logo {
	height: 141px;
	width: 224px;
	position: fixed;
	left: 2%;
	z-index: 900;
	display: none;
}

#home-logo2 {
	height: 141px;
	width: 224px;
	position: fixed;
	left: 2%;
	z-index: 900;
}

#about {
	height: auto;
	width: auto;
	float: left;
	margin-top: 35px;
	text-align: center;
	margin-right: 30px;
	margin-left: 60px;
	background-image: url(../img/assets-home-and-navigation-page/meadowpause-menopause-natural-canada-navigation-about-original.png);
	background-repeat: no-repeat;
}


#ingredients {
	height: auto;
	width: auto;
	float: left;
	margin-top: 35px;
	text-align: center;
	margin-right: 30px;
	background-image: url(../img/assets-home-and-navigation-page/meadowpause-menopause-natural-canada-navigation-ingredients-original.png);
	background-repeat: no-repeat;
}
#cautions {
	height: auto;
	width: auto;
	float: left;
	margin-top: 35px;
	margin-right: 30px;
	text-align: center;
	background-image: url(../img/assets-home-and-navigation-page/meadowpause-menopause-natural-canada-navigation-contact-original.png);
	background-repeat: no-repeat;
}
#testimonials {
	height: auto;
	width: auto;
	float: left;
	margin-top: 35px;
	text-align: center;
	margin-right: 30px;
	background-image: url(../img/assets-home-and-navigation-page/meadowpause-menopause-natural-canada-navigation-testimonials-original.png);
	background-repeat: no-repeat;
}
#buy {
	height: 46px;
	width: 80px;
	float: left;
	margin-top: 30px;
	text-align: center;
	margin-right: 30px;
	background-image: url(../img/assets-home-and-navigation-page/meadowpause-menopause-natural-canada-navigation-buy-original.png);

}

Vegan {
	position: relative;
	height: 300px;
	width: 200px;
	float: left;
}













#meadowlogo {
	height: auto;
	width: auto;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	clear: both;
	-webkit-animation: myfirst 5s; /* Chrome, Safari, Opera */
	animation: myfirst 5s;
	-moz-animation: myfirst 3s; 
}

#hot-flashes {
	height: auto;
	width: auto;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	margin-top: 40px;
	-webkit-animation: myfirst 5s; /* Chrome, Safari, Opera */
	animation: myfirst 5s;
	-moz-animation: myfirst 3s; 
}

#learn {
	height: auto;
	width: 284px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	margin-top: 80px;
}

#buynow {
	height: auto;
	width: 219px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	margin-top: 40px;
}

#Canada {
	height: auto;
	width: auto;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	margin-top: 150px;
}



#ClientTest {
	height: auto;
	width: auto;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}

#npn {
	height: auto;
	width: auto;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	margin-top: -10px;
}


#BlackCohosh {
	height: 312px;
	width: 451px;
	float: left;
	text-align: center;
	position: absolute;
	background-image: url(../img/assets-ingredients-page/meadowpause-menopause-natural-canada-ingredients-container-black_cohosh.png);
	background-repeat: no-repeat;
}

#IngredientsHeader {
	height: 45px;
	width: 451px;
	text-align: center;
	position: relative;
	padding-top: 25px;
}

#IngredientsHeader2 {
	height: 20px;
	width: 451px;
	text-align: center;
	position: relative;
	margin-top: -5px;
}

#IngredientsHeader3 {
	height: 75px;
	width: 350px;
	text-align: center;
	position: relative;
	padding-top: 6px;
	margin-right: auto;
	margin-left: auto;
}

#IngredientsHeader4 {
	height: 75px;
	width: 300px;
	float: right;
	text-align: left;
	position: relative;
	padding-top: 15px;
}
#IngredientsHeader4-1 {
	height: 75px;
	width: 300px;
	float: right;
	text-align: left;
	position: relative;
	padding-top: 25px;
}


#Shatavari {
	height: 312px;
	width: 451px;
	float: right;
	text-align: center;
	position: relative;
	background-image: url(../img/assets-ingredients-page/meadowpause-menopause-natural-canada-ingredients-container-shatavari.png);
	background-repeat: no-repeat;
}

#Maca {
	height: 312px;
	width: 451px;
	float: left;
	text-align: center;
	clear: both;
	position: relative;
	background-image: url(../img/assets-ingredients-page/meadowpause-menopause-natural-canada-ingredients-container-maca.png);
	background-repeat: no-repeat;
}

#Chastetree {
	height: 312px;
	width: 451px;
	float: right;
	text-align: center;
	position: relative;
	background-image: url(../img/assets-ingredients-page/meadowpause-menopause-natural-canada-ingredients-container-chastetree.png);
	background-repeat: no-repeat;
}



#DidYouKnow {
	height: auto;
	width: auto;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
	margin-bottom: 0px;
}


#DidYouKnow2 {
	height: auto;
	width: auto;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
	margin-bottom: 0px;
	padding-top: 100px;
}






#TestimonialsMasterLeft {
	height: auto;
	width: 420px;
	padding-left: 10px;
	padding-right: 10px;
	float: left;
}

#TestimonialsMasterRight {
	height: auto;
	width: 420px;
	padding-left: 10px;
	padding-right: 10px;
	float: right;
}


#TestimonialsCheryl {
	height: 215px;
	width: 381px;
	background-image: url(../img/assets-testimonial-page/meadowpause-menopause-natural-canada-testimonial-main_video-black-cheryl.jpg);
	border-radius: 25px;
	background-repeat: no-repeat;
	background-position: center center;
	border: 6px solid #FFF;
	margin-right: auto;
	margin-left: auto;
}

#TestimonialsBobbi {
	height: 215px;
	width: 381px;
	background-image: url(../img/assets-testimonial-page/meadowpause-menopause-natural-canada-testimonial-main_video-bobbi.jpg);
	border-radius: 25px;
	background-repeat: no-repeat;
	background-position: center center;
	border: 6px solid #FFF;
	margin-right: auto;
	margin-left: auto;
}

#YouTube {
	height: auto;
	width: auto;
	background-image: url(../img/assets-home-and-navigation-page/meadowpause-menopause-natural-canada-social_media-youtube-hover.png);
	background-repeat: no-repeat;
	background-position: center center;
	margin-right: auto;
	margin-left: auto;
	margin-top: 73px;
	margin-bottom: 15px;
}


#Testimonials3ImageContainer {
	height: 215px;
	width: 420px;
}

#TestimonialsSingleImageLeft {
	height: auto;
	width: auto;
	margin-top: 20px;
	display: inline-block;
}
#TestimonialsSingleImageCenter {
	height: auto;
	width: auto;
	margin-top: 20px;
	display: inline-block;

}
#TestimonialsSingleImageRight{
	height: auto;
	width: auto;
	display: inline-block;
}


#TestimonialsText {
	height: 200px;
	width: 320px;
	background-color: rgba(136, 192, 227, 0.6);
	border-radius: 25px;
	background-repeat: no-repeat;
	background-position: center center;
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
}

#GreenLine {
	height: 2px;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	background-color: #7dbb1a;
	opacity: 0.3;
}

#WrittenTest {
	height: 300px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	margin-top: -75px;
}

#Contact {
	height: auto;
	width: auto;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	clear: left;
	margin-top: 50px;
}
#WideMaster {
	height: auto;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 25px;
	margin-top: 25px;
}


#TopAbout {
	height: auto;
	width: 660px;
	text-align: center;
	position: relative;
	padding-top: 15px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 85px;
	padding-left: 85px;
}

#LeftAbout {
	height: auto;
	width: 250px;
	text-align: right;
	float: left;
	margin-top: 100px;
}

#CenterAbout {
	height: 428px;
	width: 229px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;

}

#RightAbout {
	height: auto;
	width: 250px;
	text-align: left;
	position: relative;
	float: right;
	margin-top: -328px;
}


#IngredientsAbout {
	height: 220px;
	width: 897px;
	padding-top: 15px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	background-repeat: no-repeat;
	background-position: center;
	margin-bottom: 50px;
	background-image: url(../img/assets-about-page/meadowpause-menopause-natural-canada-about-ingredients-background_bar-2.png);
}



#ChasteAbout {
	height: 204px;
	width: 201px;
	float: left;
	text-align: center;
	background-image: url(../img/assets-about-page/meadowpause-menopause-natural-canada-about-ingredients-chaste_tree2.png);
	background-repeat: no-repeat;
	margin-left: 50px;
}

#MacaAbout {
	height: 204px;
	width: 201px;
	float: left;
	text-align: center;
	background-image: url(../img/assets-about-page/meadowpause-menopause-natural-canada-about-ingredients-maca2.png);
	background-repeat: no-repeat;
}

#ShatavariAbout {
	height: 204px;
	width: 201px;
	float: left;
	text-align: center;
	background-image: url(../img/assets-about-page/meadowpause-menopause-natural-canada-about-ingredients-shatavari2.png);
	background-repeat: no-repeat;
}

#BlackAbout {
	height: 204px;
	width: 201px;
	float: left;
	text-align: center;
	background-image: url(../img/assets-about-page/meadowpause-menopause-natural-canada-about-ingredients-black_cohosh2.png);
	background-repeat: no-repeat;
}



#Ing-text-About {
	height: auto;
	width: auto;
	margin-top: 220px;
	text-align: center;
}















/* Chrome, Safari, Opera */
@-webkit-keyframes myfirst {
    from {opacity: 0.0;}
    to {opacity: 1.0;}
}

/* Standard syntax */
@keyframes myfirst {
    from {opacity: 0.0;}
    to {opacity: 1.0;}
}


#contact-us {
	height: auto;
	width: auto;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	margin-top: 40px;
	margin-bottom: 10px;

}


#contact-us2 {
	height: auto;
	width: auto;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	margin-top: 30px;

}




#sm-master {
	height: 77px;
	width: 435px;
	margin-right: auto;
	margin-left: auto;
	margin-top: -35px;
}



#sm-youtube {
	height: 77px;
	width: 77px;
	float: left;
	margin-top: 35px;
	text-align: center;
	margin-right: 10px;
	background-image: url(../img/assets-home-and-navigation-page/meadowpause-menopause-natural-canada-social_media-youtube-hover.png);
	background-repeat: no-repeat;
}


#sm-instagram {
	height: 77px;
	width: 77px;
	float: left;
	margin-top: 35px;
	text-align: center;
	margin-right: 10px;
	background-image: url(../img/assets-home-and-navigation-page/meadowpause-menopause-natural-canada-social_media-instagram-hover.png);
	background-repeat: no-repeat;
}

#sm-mail {
	height: 77px;
	width: 77px;
	float: left;
	margin-top: 35px;
	text-align: center;
	margin-right: 10px;
	background-image: url(../img/assets-home-and-navigation-page/meadowpause-menopause-natural-canada-social_media-mail-original.png);
	background-repeat: no-repeat;
}

#sm-facebook {
	height: 77px;
	width: 77px;
	float: left;
	margin-top: 35px;
	margin-right: 10px;
	text-align: center;
	background-image: url(../img/assets-home-and-navigation-page/meadowpause-menopause-natural-canada-social_media-facebook-hover.png);
	background-repeat: no-repeat;
}
#sm-pinterest {
	height: 77px;
	width: 77px;
	float: left;
	margin-top: 35px;
	text-align: center;
	margin-right: 10px;
	background-image: url(../img/assets-home-and-navigation-page/meadowpause-menopause-natural-canada-social_media-pinterest-hover.png);
	background-repeat: no-repeat;
}





/* Footer */

#footer {
	height: 80px;
	width: 700px;
	clear: both;
	text-align: center;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	position: relative;
	top: 40px;
}


#footer_bar {
	opacity: 0.25;
	height: 2px;
	width: 347px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	margin-bottom: 2px;
}

#bgimage {
	background-repeat: repeat-x;
	height: 766px;
	width: 1070px;
	margin-right: auto;
	margin-left: auto;
}

#GreenBox {
	height: auto;
	width: 500px;
	margin-left: auto;
	background-color: rgba(146, 198, 63, 1.0);
	border-radius: 15px;
	background-repeat: no-repeat;
	background-position: center center;
	margin-right: auto;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	box-shadow: 0px 0px 30px rgba(255,255,255, 0.4)
}

#GreenBox2 {
	height: auto;
	width: 560px;
	margin-left: auto;
	background-color: rgba(146, 198, 63, 1.0);
	border-radius: 15px;
	background-repeat: no-repeat;
	background-position: center center;
	margin-right: auto;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	box-shadow: 0px 0px 30px rgba(255,255,255, 0.4);
	margin-bottom: 50px;
	margin-top: 100px;
}

#PolicyTerms {
	height: 400px;
	width: 800px;
	margin-left: auto;
	overflow: hidden;
	position: absolute;
	background-color: rgba(136, 192, 227, 0.8);
	border-radius: 25px;
	background-repeat: no-repeat;
	background-position: center center;
	margin-right: auto;
	padding-top: 40px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
	border: 5px solid #FFFFFF;
}

#PolicyTerms2 {
	height: 400px;
	width: 800px;
	margin-left: auto;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: center center;
	margin-right: auto;
	padding-top: 70px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
	text-align: center;
}

#PTwrapper {
	height: 500px;
	width: 850px;
	margin-right: auto;
	margin-left: auto;
}
